aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xmedia/video/mplayer/MPlayer.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/media/video/mplayer/MPlayer.SlackBuild b/media/video/mplayer/MPlayer.SlackBuild
index b0c23cd4..851f3b89 100755
--- a/media/video/mplayer/MPlayer.SlackBuild
+++ b/media/video/mplayer/MPlayer.SlackBuild
@@ -99,7 +99,7 @@ tar xvf $SRC_DIR/$SRC || exit $ERROR_TAR
cd $PACKAGE-$VERSION
if [ -f "$CWD/$PACKAGE-$VERSION.diff" ]; then
- patch -p1 < $CWD/$PACKAGE-$VERSION.diff || exit $ERROR_PATCH
+ patch -p0 < $CWD/$PACKAGE-$VERSION.diff || exit $ERROR_PATCH
fi
if [ "$ARCH" == "i586" ] || [ "$ARCH" == "i686" ]; then